---
# Display name
title: Laurent Romary

# Is this the primary user of the site?
superuser: true

weight: 30

# Role/position/tagline
role: "Senior researcher"

# Organizations/Affiliations to show in About widget
organizations: 
- name: Inria
  url: "https://www.inria.fr/en/"

# Short bio (displayed in user profile at end of posts)
bio: Inria Senior Researcher, DARIAH EU infrastructure, director, ISO/TC 37 chair

# Interests to show in About widget
interests:
- Digital humanities
- TEI
- Standardization
- Lexicography
- Computational Linguistics


# Education to show in About widget
education:
  courses:
  - course: Habilitation à diriger les recherches in Computer Science
    institution: Université Henri Poincaré
    year: 1999
  - course: PhD in computer science
    institution: Université Henri Poincaré
    year: 1989
  - course: Engineering degree
    institution: École supérieure d'électricité
    year: 1986

# Social/Academic Networking
# For available icons, see: https://sourcethemes.com/academic/docs/page-builder/#icons
#   For an email link, use "fas" icon pack, "envelope" icon, and a link in the
#   form "mailto:your-email@example.com" or "/#contact" for contact widget.
social:
- icon: envelope
  icon_pack: fas
  link: 'mailto:laurent.romary@inria.fr'  # For a direct email link, use "mailto:test@example.org".
- icon: google-scholar
  icon_pack: ai
  link: https://scholar.google.com/citations?user=FvG3ok4AAAAJ&hl=en
- icon: hal
  icon_pack: ai
  link: https://cv.archives-ouvertes.fr/laurentromary
- icon: semantic-scholar
  icon_pack: ai
  link: https://www.semanticscholar.org/author/Laurent-Romary/1714893
- icon: arxiv
  icon_pack: ai
  link: https://arxiv.org/search/cs?searchtype=author&query=Romary%2C+L
- icon: researchgate
  icon_pack: ai
  link: https://www.researchgate.net/scientific-contributions/Laurent-Romary-2128442517
- icon: orcid
  icon_pack: ai
  link: https://orcid.org/0000-0002-0756-0508
- icon: dblp
  icon_pack: ai
  link: https://dblp.uni-trier.de/pid/21/4228.html
- icon: github
  icon_pack: fab
  link: https://github.com/laurentromary
# - icon: gitlab
#   icon_pack: fab
#   link: https://gitlab.inria.fr/sagot
- icon: linkedin
  icon_pack: fab
  link: https://www.linkedin.com/in/laurentromary/
- icon: twitter
  icon_pack: fab
  link: https://twitter.com/laurentromary
# Link to a PDF of your resume/CV from the About widget.
# To enable, copy your resume/CV to `static/files/cv.pdf` and uncomment the lines below.
# - icon: cv
#   icon_pack: ai
#   link: files/cv.pdf

# Enter email to display Gravatar (if Gravatar enabled in Config)
email: ""

# Highlight the author in author lists? (true/false)
highlight_name: true

# Organizational groups that you belong to (for People widget)
#   Remove this if you are not using the People widget.
user_groups:
- Core
---

Laurent Romary is Directeur de Recherche at Inria, France and director general of DARIAH. He received a PhD degree in computational linguistics in 1989 and his Habilitation in 1999. He carries out research on the modelling of semi-structured documents, with a specific emphasis on texts and linguistic resources. He has been active in standardisation activities with ISO, as chair of committee ISO/TC 37/SC 4 (2002-2014), chair of ISO/TC 37 (2016-) and the Text Encoding Initiative, as member (2001-2011) and chair (2008-2011) of its technical council. He has been involved in the definition of the scientific information policy of CNRS (2005-2006), the Max-Planck Digital Library (2006-2008) and Inria (2006-).
